@charset "utf-8";
/*@font-face {
    font-family: 'OpenSans-CondLight.ttf';
    src: url('fonts/OpenSans-CondLight.ttf') format('truetype');
}*/
html, body, div, form, p, a, h1, h2, h3, h4, h5, h6, img, table, td, th, input, span, section, header, footer, nav, article, aside, fieldset, textarea, dl, dt, dd, blockquote, ul, ol {
  margin: 0;
  padding: 0;
  list-style: none;
  color: #666;
}
body { 
  font-family: Arial,"Microsoft YaHei", sans-serif;

}
.form-search {
  margin: 20px auto;
}
a:hover{
	color: #286846;
}
/* nav */
/*2016 11 17*/
@media only screen and (min-width: 768px) {	
	header {	
		position: fixed;
		top: 0;
	    left: 50%;
	    width: 100%;
	    transform: translateX(-50%);
	    -webkit-transform: translateX(-50%);
	    -o-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	    -moz-transform: translateX(-50%);
	    z-index: 99999;
	    background-color: rgba(255,255,255,.8);
	}
}



#nav {
  position: relative;
}

.navbar-nav{
	float: none;
}
#nav .navbar-nav > li > a{
	padding: 0 15px;
	line-height: 110px;
	font-size: 16px;
	color: #666;
	font-weight: bold;
}
#nav .navbar-nav > li > a:hover{
	color: #2b74b9;
}

#nav .navbar-right{
	position: absolute;
	top: 0;
	right: 0;
	margin-right: 0;
	z-index: 10;
} 
#nav .navbar-right >li >a{
	line-height: 20px;
	margin: 10px 0;
	font-size: 12px;
	color: #999;
	font-weight: normal;
	border-right: 1px solid #999;
}
#nav .navbar-right >li:last-child >a{
	border: none;
}
#nav .navbar-right >li >a:hover{
	color: #333;
}



#nav a:hover,
#nav a:focus {
  background: transparent;
}

.navbar-default.top{
	background-color: #eee;
	line-height: 36px;
	border-bottom: 1px solid #ccc;
}
.top span{
	font-size: 12px;
	color: #999;
	letter-spacing: 1px;
}
.top span a{
	font-size: 12px;
	color: #777;
	margin: 0 8px;
}

.navbar{
	margin-bottom:0;
}
.navbar-default{
	border:none;
	background-color:transparent;
}
.navbar > .container .navbar-brand{
	height: 100px;
	margin: 0;
	padding: 15px;
}
.navbar > .container .navbar-brand img{
	width:auto;
	height:100%;
}



/* banner */
/*2016 11 17*/

@media only screen and (min-width: 768px){
	.slide {
	margin-top: 115px;
  }
}




.banner .carousel-caption{
	top: 35%;
	text-shadow:none;
}
.banner h1{
	font-size: 32px;
	color: #fff;
	font-weight: bold;
	line-height: 60px;
	margin-bottom: 96px;
}

h1.bigh1{
	font-size: 52px;
	color: #fff;
	font-weight: bold;
	line-height: 60px;
	margin-bottom: 40px;
}

h2.bigh2{
    font-family: "OpenSans-CondLight";
}

.banner h1 a{
	display: inline-block;
	width: 60px;
	font-size: 60px;
	color: #fff;
}

.banner p{
	font-size: 14px;
	color: #fff;
}

a.btn{
	background-color: rgba(248,160,27,.8);/*#f8a01b*/
	font-size: 20px;
	color: #fff;
	line-height: 32px;
	border-radius: 8px;
	margin-top: 26px;
	-webkit-transition:all .5s;
	-o-transition:all .5s;
	-moz-transition:all .5s;
	transition:all .5s;
}

a.btn:hover{
	background-color: rgba(248,160,27,1);
	color: #fff;
	letter-spacing: 2px;
	-webkit-transform: rotateX(360deg);
	transform: rotateX(360deg);
}
a.btn-move:hover{
    background-color: rgba(248,160,27,1);
	color: #fff;
	letter-spacing: 2px;
    -webkit-transform: rotateX(0);
	transform: rotateX(0);
}
.banner h2{
	font-size: 28px;
	color: #fff;
	font-weight: normal;	
}
span.slide-jt{
	display: block;
}
.slide-jt >img{
	width: 35px;
    margin-top: 50px;
    opacity: 0.5
}

/* services */
.services{
	padding:60px 15px;
}
.services h1{
	font-size: 40px;
	color: #2b74b9;
	font-weight: bold;
}
.services p{
	font-size: 14px;
	color: #777;
	line-height: 20px;
	margin-top: 20px;
}

.services .col-sm-4{
	margin-top: 60px;
}
.services h1 span{
	font-size: 40px;
	color: #999;
	padding-left: 5px;
}
.services .col-sm-4 h1{
	font-size: 28px;
	font-weight: normal;
    width: 400px;
    display: inline;
}
.services .col-sm-4 p{
	height: 200px;
}


/* get */
.get{
	padding: 60px 15px;
}
.get h3{
	font-size: 42px;
	color: #cfcfcf;
	font-weight: bold;
}
.get .col-xs-12:first-child{
	float: none;
	padding-bottom: 40px;
	border-bottom: 1px solid #ccc;
}
.get .row{
	margin-top: 30px;
}
.get .row .col-sm-4{
	padding: 0 30px;
	border-left:1px solid #ccc; 
}
.get .row .col-sm-4:first-child{
	border: none;
}
.get .row p{
	font-size: 14px;
	color: #999;
	line-height: 20px;
	margin: 15px 0;
}
.get .row img{
	width: 100%;
}


/* form */
/*.form{
    height: 350px;
}*/
.form h1{
	 font-size: 40px;
	 color: #fff;
	 line-height: 60px;
	 background-color: #2b74b9;
	 padding: 60px 0;
	 margin-left: -15px;
	 border-top-right-radius: 20px; 
	 border-bottom-right-radius: 20px; 
	 
}
.form h2{
	font-size: 20px;
	color: #fff;
	line-height: 30px;
	margin-bottom: 10px;
}
.form form{
	padding: 20px 20px 1px 20px;
	border-radius: 20px;
	background-color: #ffa723;
	position: relative;
	bottom: -240px;
	margin-top: -240px;
	z-index: 10;
}
.form form input{
	height: 50px;
	margin-top: 10px;
	font-size: 18px;
}
.form form textarea{
	height: 100px;
	margin-top: 10px;
	font-size: 18px;
}
.form form button{
	width: 100%;
	background-color: #2b74b9;
	border-color: #2b74b9;
	font-size: 16px;
	color: #fff;
	line-height: 30px;
}
.form form button:hover{
	background-color: #2b74b9;
	color: #fff;
}

.contact-form h1{
	text-align: left;
	padding: 60px 0 60px 50px;
}


/* footer */
footer{
	background-color: #444;
	padding-top: 60px;
	/*position: relative;
	top: -240px;*/
}
footer .col-sm-4{
	padding-left: 6%;
}
footer h1{
	font-size: 22px;
	color: #fff;
}
footer h2{
	font-size: 30px;
	color: #fff;
	font-weight: bold;
	margin-top: 15px;
}
footer h2 span{
	color: #444;
	background-color: #fff;
	padding: 0 6px;
	border-radius: 5px;
	margin-left: 5px;
}
footer p{
	font-size: 14px;
	color: #fff;
	margin-bottom: 20px;
}
footer .bot{
	margin-top: 40px;
	border-top: 1px solid #fff;
	padding: 20px 0;
}
footer .bot img{
	width:100%;
}
footer .bot p img{
	width:auto;
	height:30px;
	margin:0 10px;
}
footer .bot p{
	margin-bottom: 0;
	line-height: 40px;
}
footer .bot h5{
	width: 80px;
	height: 80px;
	background-color: #fff;
	font-size: 32px;
	letter-spacing: -2px;
	color: #444;
	text-align: center;
	line-height: 76px;
	border-radius: 50%;
}


.foot{
	/*position: relative;
	top: -210px;*/
	background-color: #eee;
	font-size: 18px;
	/*margin-top: 30px;*/
}
.foot .col-sm-6{
	color: #000;
	padding: 0 40px;line-height: 80px;
	
}



/* contact */
.con {
	padding:0px 15px;
}
.con h1{
	font-size:34px;
	line-height:60px;
	color:#fff;
	background-color:#2b74b9;
	margin-bottom:60px;
}
.con .col-sm-7 p{
	font-size:14px;
	color:#666;
	font-weight:bold;
	margin:10px 0;
}
.con .col-sm-7 p img{
	height:30px;
	margin-right:10px;
}
.con .col-sm-7 > img{
	width:100%;
	height:auto;
}
.con form{
    position: initial;
	margin-top:0;
}
.con form input{
	height:34px;
	font-size:12px;
	margin-top:0;
}
.mbot{
	margin-bottom:30px;
}


/* services */
.con .container .col-lg-4 > div{
	min-height:500px;
}
.con .col-lg-4 h3{
	font-size:26px;
	line-height:40px;
	height: 90px;
	text-align:center;
	color:#2b74b9;
}
.con .col-lg-4 .ye h3{
	color: #ffa41a;
}

.con .col-lg-4 p{
	font-size:14px;
	color:#333;
	line-height:18px;
	margin-bottom:15px;
}
.con .bl{
	padding:15px 30px;
	margin-bottom:20px;
	background-color:#dfeaf5;
}
.con .ye{
	padding:15px 30px; 
	margin-bottom:20px;
	background-color:#fff0d9
}
.con .container .col-lg-4 h4{
	font-size:22px;
	text-align:left;
	color:#2b74b9;
	line-height:30px;
	font-weight:bold;
	margin-top:30%;
}

.form{
	margin-top:30px;
}


/* news */
.new h5{
	font-size:28px;
	color:#333;
	font-weight:bold;
	margin:10px 0;
}
.new p{
	font-size:12px;
	color:#666;
	margin: 15px 0;
}
.new > .col-xs-12{
	background: url(../images/new_bg.png) no-repeat right;
	background-size: auto 100%;
	border-top: 2px solid #ccc;
	border-bottom: 8px solid #000;
}

.new .col-md-6{
	margin:5px 0;
}
.new .col-md-6 h3{
	font-size:18px;
	color:#333;
	font-weight:bold;
}
.new .col-md-6 p span{
	color:red;
}
.new .col-md-6 p img{
	height:30px;
	margin:0 5px;
}


.tab-content .col-xs-12{
	border-bottom: 2px solid #ccc;
	padding: 20px 0;
}
.tab-content .col-sm-8 h1{
	width: 90%;
	font-size: 30px;
	color: #333;
	font-weight: bold;
	padding: 15px 0;
}
.tab-content .col-sm-8 p{
	font-size: 14px;
	color: #666;
	margin: 15px 0;
}
.tab-content .col-sm-8 p b{
	color:red;
}
.tab-content .col-sm-8 p img{
	height: 30px;
	margin-right: 10px;
}
.tab-content .col-sm-8 p span{
	margin-left: 20px;
	color: #3aabb8;
}
.tab-content .col-sm-4 img{
	width: 100%;
}

/*news modify*/
.tab-box{
	width: 100%;
	background: #eff0f0;
}

.nav-tabs{
	border-bottom: none;
}

.nav-tabs > li{
	width: 25%;
	text-align: center;
}

.nav-tabs > li > a:hover,
.nav-tabs > li.active > a, 
.nav-tabs > li.active > a:hover, 
.nav-tabs > li.active > a:focus{
	background-color: #fff;
	border-left:none;
	border-right:none;
	border-top:none;
	border-bottom: 4px solid #777;
}


/* topic */
.topic{
	border-top: 16px solid #e3e3e3;
	background-color: #cae2e4;
	margin: 30px 0;
	padding: 20px 0;
}
.topic h1{
	font-size: 26px;
	color: #333;
	font-weight: normal;
	line-height: 60px;
}
.topic > a{
	font-size: 14px;
	color: #ca2300;
	line-height: 60px;
	font-weight: bold;
}

.topic .change{
	float: right;
	font-size: 14px;
}
.topic .change img{
	height: 20px;
	margin-right: 6px;
}
.topic h2{
	clear: right;
	font-size: 18px;
	color: #333;
	font-weight: bold;
	text-align: left;
	paddimd-top: 20px;
}
.topic p{
	font-size: 16px;
	color: #666;
	margin: 20px 0;
	text-align: left;
}
.topic .col-sm-4{
	padding: 20px;
	background-color: #fff;
	width: 32%;
	margin: 0 0.5%;
}
.topic .col-sm-4 > a{
	display: inline-block;
	text-align: center;
	font-size: 14px;
	color: #ca2300;
	font-weight: bold;
	margin-top: 30%;
}
.topic .col-sm-4 > a img{
	height: 25px;
	margin-right: 5px;
}

/*@media screen and (min-width: 768px)
.carousel-caption {
    height: 320px;
}*/

@media only screen and (max-width: 992px){ 
    /*.carousel-caption {
    height: 400px;
}
    */
    
    
    
	#nav .navbar-nav > li > a{
		padding: 0 12px;
	}
	.banner .carousel-caption{
		top: 20%;
        height: 400px;
	}
	.banner h1{
		font-size: 32px;
	}
	.banner h2{
		font-size: 22px;
	}

	.banner p{
		font-size: 12px;
	}
	a.btn{
		line-height: 22px;
		margin-top: 10px;
	}

	.services .col-sm-4{
		margin-top: 46px;
	}
	.services .col-sm-4 h1{
		font-size: 16px;
	}
	.services h1 span{
		font-size: 22px;
	}
	.services p{
		font-size: 13px;
		margin-top: 10px;
	}

	.get .row .col-sm-4{
		padding: 0 15px;
	}
	.get .row p{
		margin: 10px 0;
	}
	.get .row img{
		margin:20px 0 40px 0;
	}


	.form h1{
		font-size: 22px;
		line-height: 42px;
	}
	.form form input{
		height: 34px;
		font-size: 14px;
		margin-top: 5px;
	}
	.form form textarea{
		height: 80px;
		font-size: 14px;
		margin-top: 5px;
	}

	footer h1{
		font-size: 16px;
	}
	footer h2{
		font-size: 26px;
	}
	footer p{
		font-size: 14px;
	}
	footer .bot img{
		width: 100%;
		height: auto;
	}
	footer .bot p{
		font-size: 12px;
		line-height: 14px;
	}
	footer .bot h5{
		width: 42px;
		height: 42px;
		font-size: 20px;
		line-height: 42px;
	}

	/* new */
	.new > .col-xs-12{
		background-size: 30% 100%;
	}


}
@media only screen and (max-width: 767px){ 
	#nav .navbar-nav > li > a{
		line-height: 50px;
	}

	.navbar > .container .navbar-brand{
		height: 60px;
	}
	.navbar-toggle{
		margin-top: 14px;
	}

	a.btn{
		font-size: 14px;
	}

	.carousel-caption{
		position: initial;
		padding: 10px;
	}

	.banner h1{
		font-size: 25px;
		color: #666;
		line-height: 30px;
		margin: 20px 0;
	}
	.banner h2{
		color: #666;
	}
	.banner p{
		font-size: 14px;
		color: #666;
	}

	.services,
	.get{
		padding: 30px 15px;
		margin-top: 20px;
		border-top: 1px solid #ccc;
	}
	.services .col-sm-4{
		margin: 25px 0;
	}
	.services .col-sm-4 h1{
		font-size: 22px;
	}
	.services p{
		font-size: 14px;
	}
	.services .col-sm-4 p{
		height: auto;
	}

	.get h3{
		font-size: 28px;
	}

	.get .row .col-sm-4{
		border-left: none;
		border-top: 1px solid #ccc;
	}

	.form h1{
		margin: 0;
		border-radius: 10px;
	}
	.form form{
		position: initial;
		margin: 20px 0;
	}

	footer p{
		margin: 15px 0;
	}
	footer .bot p {
	    font-size: 14px;
	    line-height: 22px;
	}
	.foot .col-sm-6{
		text-align: center;
		line-height: 40px;
	}
    .foot .col-md-3{
        line-height: 60px;
    }

	/* new */
	.new > .col-xs-12{
		background-size:0;
	}
	.nav > li > a {
		padding: 10px 24px;
	}
	.new h5{
		font-size: 18px;
	}
	.new .col-md-6 h3{
		font-size: 16px;
	}
	.tab-content .col-sm-8 h1{
		font-size: 22px;
	}
	.topic .col-sm-4{
		width: 96%;
		margin: 2%;
	}

	.con .container .col-lg-4 h4{
		font-size: 20px;
	}


}

/*改*/
.navbar-header{
    height: 110px;
}
.navbar-header p{
    float: left;
   font-size: 10px;
}

img.services-more{t
    height: 25px;
    width: 30px;
 }
.banner h1 a.email-text{
    width: 100%;
    font-size: 22px;
}

.bottom-logo1{
    width: 87%;
    margin-top: 0;
}
.bottom-logo1 img{
    margin-left: 2%;
   
}
.bottom-logo1 img:nth-child(2){
    width: 5%;
}
.bottom-logo1 img:nth-child(1){
    width: 9%;
}
.bottom-logo1 img:nth-child(3){
    width: 13%;
    
}
.bottom-logo1 img:nth-child(4){
    width: 13%;
    
}
.bottom-img{
    height: 80px;
    line-height: 80px;
}
.bottom-img img{
    margin-left: 2%;
}
.bottom-img img:nth-child(1){
    margin-left: 15%;
    width: 19%;
}
.bottom-img img:nth-child(2){
    width: 6%;
    
}

.bottom-img img:nth-child(3){
   width: 17%;
    
}
.bottom-img img:nth-child(4){
    width: 19%;
    
}
.foot{
    background-color: #fff;
    
}



footer {
    z-index: 2;
}

#media{
   width: 100%;
    height: auto;
}

.item .carousel-caption{
    height: 50%;
}
span.jt-3{
	display: block;
}

span.jt-3>img{
	width:60px;
	margin-top: 15px;
}
span.footer-wx{
	padding: 0;
	background-color: rgba(255,255,255,0);
	overflow: hidden;
	margin-top: 10px;
}
span.footer-wx>img{
	width: 40px;
	height: 40px;
	    margin-top: -5px;
}





.register{
	height: 580px;
	border-radius: 5px;
	background-color: #ffa723;
	margin: 50px auto;
	box-shadow:  inset 0px 0px 11px #eee,2px 2px 11px #b9b9b9;
	padding-top: 30px;
    font-family: 'Microsoft yahei', '微软雅黑';
}
.register form >div{
	padding: 0 25px;
	margin: 25px 0;
	position: relative;
	height: 50px;
}
.register form >div >span{
	display: inline-block;
	width: 28%;
	text-align: right;
	padding-right: 30px;
	color: #fff;
	font-size: 22px;
	position: absolute; top: 5px;
}
.register form >div >input{
	width: 58%;
    border-radius: 5px;
    border: 1px solid #fff;
    height: 30px;
    position: absolute; top: 5px;right: 60px;
}
.register form >button{
	width: 90%;
	margin-left: 5%;
	height: 40px;
	background-color: #2b74b9;
	border-radius: 5px;
	border: none;
	margin-top: 20px;
    color: #fff;
    font-size: 23px;
    
}
.register form >button:hover{
	cursor: pointer;
	box-shadow: inset 0px 0px 8px rgba(0,0,0,0.5);
}












@media(min-width: 1200px){
	.register{
		width: 860px;
	}
}
@media(max-width: 768px){
	.register form >div >span{
		font-size: 16px;
		height: 42px;
		line-height: 35px;
	}
	.register form >div >span.nums{
		top: 0;
		line-height: 21px;
	}
	.register form >div{
		padding: 0;
	}
	.register{
		height: 100vh;
		margin: 0;
	}
	.register form >div >span{
		padding-right: 10px;
	}
	.register form >div >input{
		width: 66%;
		right: 15px!important;
	}
}
@media(max-width: 1200px){
	.register form >div >input{
		right: 71px;
	}
}
@media(max-width: 992px){
	.register form >div >span{
		width: 26%;
	}
}

































